
[data-novi-id="13"]{
  font-size: 70px;
  font-weight: 300;
}
[data-novi-id="12"]{
  text-decoration: underline;
}
[data-novi-id="11"]{
  text-decoration: underline;
}
[data-novi-id="10"]{
  font-style: italic;
}
[data-novi-id="9"]{
  font-style: italic;
}
[data-novi-id="8"]{
  text-decoration: underline;
}
[data-novi-id="7"]{
  text-decoration: underline;
}
[data-novi-id="6"]{
  font-size: 24px;
}
[data-novi-id="5"]{
  font-style: italic;
}
[data-novi-id="4"]{
  font-size: 15px;
  text-transform: capitalize;
}
[data-novi-id="3"]{
  font-style: italic;
}
[data-novi-id="2"]{
  font-style: italic;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  text-align: left;
}
